.version.remnants /* version checker */
{
	color: #0000EB;
	background-color: #C39018;
}

.html
{
	background-color: #3B8189;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1346px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #3B8189;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -67px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu3067
{
	width: 0.01px;
	padding-bottom: 68px;
	margin-left: -240px;
}

#u3067
{
	z-index: 78;
	width: 1440px;
	height: 68px;
	top: 0px;
	left: 50%;
	margin-left: -720px;
}

#u3068-4
{
	z-index: 79;
	width: 331px;
	min-height: 51px;
	top: 17px;
	left: 50%;
	margin-left: -448px;
}

#menuu3075
{
	z-index: 92;
	width: 446px;
	top: 34px;
	left: 50%;
	margin-left: -153px;
}

#u3076
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3079
{
	width: 147px;
	padding-bottom: 12px;
}

#u3079:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u3079:active
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u3080-4
{
	width: 147px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u3079:hover #u3080-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u3079:active #u3080-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u3090
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
	left: 149px;
}

#u3091
{
	width: 147px;
	padding-bottom: 12px;
}

#u3079.MuseMenuActive,#u3091:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u3091:active
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u3091.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u3094-4
{
	width: 147px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u3079.MuseMenuActive #u3080-4,#u3091:hover #u3094-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u3091:active #u3094-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u3091.MuseMenuActive #u3094-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u3083
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 298px;
}

#u3084
{
	width: 148px;
	padding-bottom: 12px;
}

#u3084:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u3084:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u3084.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u3087-4
{
	width: 148px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u3084:hover #u3087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u3084:active #u3087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u3084.MuseMenuActive #u3087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#ppu3071
{
	width: 0.01px;
	padding-bottom: 33px;
	margin-left: 815px;
	margin-top: -42px;
}

#u3071
{
	z-index: 87;
	height: 32px;
	width: 20px;
	top: 27px;
	left: 50%;
	margin-left: 335px;
}

#u3069
{
	z-index: 84;
	height: 27px;
	width: 34px;
	top: 31px;
	left: 50%;
	margin-left: 372px;
}

#u3073
{
	z-index: 90;
	height: 29px;
	width: 34px;
	top: 31px;
	left: 50%;
	margin-left: 422px;
}

#u3379-4
{
	z-index: 2;
	width: 370px;
	min-height: 73px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 58px;
	font-size: 48px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	margin-left: 22px;
	margin-top: 19px;
	position: relative;
}

#ppu3380-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 5px;
}

#pu3380-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u3380-4
{
	z-index: 6;
	width: 560px;
	min-height: 149px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u3386
{
	z-index: 10;
	width: 560px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u3388-7
{
	z-index: 11;
	width: 283px;
	min-height: 486px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 590px;
}

#u3388-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3552-9
{
	z-index: 57;
	width: 873px;
	min-height: 192px;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 22px;
	position: relative;
}

#u3552-2
{
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3388,#u3552
{
	font-size: 18px;
	line-height: 22px;
}

#pu3553-6
{
	width: 0.01px;
	margin-left: 22px;
}

#u3553-6
{
	z-index: 66;
	width: 370px;
	min-height: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#slideshowu3389
{
	z-index: 18;
	width: 0.01px;
	height: 506px;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u3398
{
	position: absolute;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 33px;
}

#u3398popup
{
	z-index: 19;
}

#u3401
{
	z-index: 20;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3459
{
	z-index: 22;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3560
{
	z-index: 24;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3534
{
	z-index: 26;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3534_img
{
	padding-left: 105px;
	padding-right: 105px;
}

#u3474
{
	z-index: 28;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3489
{
	z-index: 30;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3504
{
	z-index: 32;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3579
{
	z-index: 34;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3519
{
	z-index: 36;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3408
{
	position: absolute;
	width: 556px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 36px;
	top: 366px;
}

#u3408popup
{
	z-index: 38;
}

#u3411
{
	z-index: 39;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 38px;
}

#u3411:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u3462
{
	z-index: 41;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 108px;
}

#u3462:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u3563
{
	z-index: 43;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 178px;
}

#u3563:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u3537
{
	z-index: 45;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 248px;
}

#u3537:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u3477
{
	z-index: 47;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 318px;
}

#u3477:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u3492
{
	z-index: 49;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 388px;
}

#u3492:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u3507
{
	z-index: 51;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 458px;
}

#u3507:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u3411.SSSlideLinkSelected,#u3462.SSSlideLinkSelected,#u3563.SSSlideLinkSelected,#u3537.SSSlideLinkSelected,#u3477.SSSlideLinkSelected,#u3492.SSSlideLinkSelected,#u3507.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u3582
{
	z-index: 53;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 38px;
}

#u3582:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u3522
{
	z-index: 55;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 108px;
}

#u3522:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u3582.SSSlideLinkSelected,#u3522.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3554-6
{
	z-index: 72;
	width: 370px;
	min-height: 193px;
	background-color: transparent;
	margin-left: 22px;
	top: -260px;
	margin-bottom: -193px;
	position: relative;
}

#u3552-3,#u3552-5,#u3553-2,#u3554-2
{
	color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 67px;
}

#page .verticalspacer
{
	clear: both;
}

